apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"extensions/v1beta1","kind":"Ingress","metadata":{"annotations":{"kubernetes.io/ingress.class":"traefik-uga"},"labels":{"dmz":"uga"},"name":"obsportal-blue-green-ingress","namespace":"jmmc"},"spec":{"rules":[{"host":"obs-preprod.jmmc.fr","http":{"paths":[{"backend":{"serviceName":"obsportal-blue","servicePort":6543},"path":"/"}]}}]}}
    kubernetes.io/ingress.class: traefik-uga
  creationTimestamp: "2020-04-18T08:28:47Z"
  generation: 1
  labels:
    dmz: uga
  name: obsportal-blue-green-ingress
  namespace: jmmc
  resourceVersion: "105627590"
  selfLink: /apis/extensions/v1beta1/namespaces/jmmc/ingresses/obsportal-blue-green-ingress
  uid: 12bfb34b-0685-485c-8d65-c1c192711c89
spec:
  rules:
  - host: obs-preprod.jmmc.fr
    http:
      paths:
      - backend:
          serviceName: obsportal-blue
          servicePort: 6543
        path: /
status:
  loadBalancer: {}
